data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03169
    streetAddress: Україна, 03169, місто Київ, ВУЛИЦЯ САДОВА, будинок 70-А-110
  founders:
  - address:
      countryName: Україна
      postalCode: '02137'
      streetAddress: Україна, 02137, місто Київ, ВУЛИЦЯ БОРИСА ГМИРІ, будинок 10/40,
        квартира 62
    capital: 10000000
    first_middle_name: ІГОР ОМЕЛЯНОВИЧ
    last_name: ШКІЛЬНИЙ
    name: ШКІЛЬНИЙ ІГОР ОМЕЛЯНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37582601'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НОВА ФОРМУЛА"
    scheme: UA-EDR
  name: ТОВ "НОВА ФОРМУЛА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e37d9e558f5c46cbaf3aa591082490cb
  sourceDate: '2022-10-31T13:09:04+00:00'
  sourceRequests:
  - req-8d325e28-8fa7-4ecf-9f1e-a332d4d6f368
  version: 2.0.0
